@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.bundle.scp.css';

/* _content/DbSearch/Components/Layout/Footer.razor.rz.scp.css */
p[b-30g7l334jz] {
    font-size: small;
    padding-top: 1.5em;
    margin: 0em;
}

a[b-30g7l334jz] {
	color: white;
	text-decoration: none;
}
a:hover[b-30g7l334jz] {
	text-decoration: underline;
}

#government[b-30g7l334jz] {
    float: right;
    padding-top: 1em;
}

#moh[b-30g7l334jz] {
	float: left;
}

/* _content/DbSearch/Components/Layout/GoogleSearchForm.razor.rz.scp.css */
form[b-iwhf7uwf3m] {
    padding-top: 2em;
    float: right;
    margin-right: 1em;
    margin-top: 5em;
}

button[b-iwhf7uwf3m] {
    color: white;
    font-weight: bold;
    background-color: #006d79;
    border: 1px teal solid;
    box-shadow: 0px 20px 10px -5px teal inset;
    cursor: pointer;
    height: 2em;
}
/* _content/DbSearch/Components/Layout/MainLayout.razor.rz.scp.css */
#masthead[b-fjdqgqd30m] {
    width: 100%;
    height: 12.9em;
    background-color: #402961;
    background-image: url('/images/pu-banner-purple.jpg');
}

#page-content[b-fjdqgqd30m] {
    width: 100%;
    background-color: #BBDDDB;
    overflow: hidden;
}

#content-wrapper[b-fjdqgqd30m] {
    background-color: white;
    max-width: 81em;
    margin: auto;
    padding: 0;
}

#primary-nav[b-fjdqgqd30m] {
    display: block;
    position: absolute;
    top: 128px;
}

#secondary-nav[b-fjdqgqd30m] {
    display: block;
    min-width: 100%;
    float: left;
    text-align: left;
}
    
main[b-fjdqgqd30m] {
    display: inline-block;
    padding: 0em 0em 1em 2em;
    margin: 0em;
}

.part-width[b-fjdqgqd30m] {
    width: 74%;
}

.full-width[b-fjdqgqd30m] {
    width: 97.5%;
}

#navcolumn[b-fjdqgqd30m] {
    display: block;
    color: black;
    background-color: white;
    width: 17em;
    text-align: left;
    float: right;
    margin-top: -41px;
}

.toggleMenu[b-fjdqgqd30m] {
    position: relative;
    top: 0.5em;
    margin-right: 0.5em;
    margin-top: -39px;
    float: right;
}

    .toggleMenu input:focus[b-fjdqgqd30m] {
        border: none;
    }

#footer[b-fjdqgqd30m] {
    background-color: #006d79;
    padding: 0em 0em 1.25em 0em;
    color: white;
    text-align: center;
}

@media screen and (max-width: 940px) {
    #navcolumn[b-fjdqgqd30m] {
        width: 96%;
        float: none;
        margin-left: 1em;
        margin-top: 0px;
    }

    .part-width[b-fjdqgqd30m] {
        width: 97.5%;
    }

    #hide[b-fjdqgqd30m], #show[b-fjdqgqd30m] {
        display: none;
    }

    #secondary-nav[b-fjdqgqd30m] {
        top: 28px;
    }
}

@media screen and (max-width: 600px) {
    .nav a[b-fjdqgqd30m] {
        display: none;
    }

    #hamburger[b-fjdqgqd30m] {
        display: block;
        position: absolute;
        top: 128px;
        right: 0px;
    }

        #hamburger a[b-fjdqgqd30m] {
            padding: 0.55em 1em;
        }

    .icon[b-fjdqgqd30m] {
        cursor: pointer;
    }

    .nav li ul[b-fjdqgqd30m] {
        display: none;
    }

    #secondary-nav[b-fjdqgqd30m] {
        display: block;
        position: absolute;
        top: 128px;
    }

    .nav.responsive a[b-fjdqgqd30m] {
        display: block;
        position: relative;
    }

    .nav.responsive > li[b-fjdqgqd30m] {
        float: none;
    }

    #masthead form[b-fjdqgqd30m] {
        padding-top: 0em;
    }

    #content-area[b-fjdqgqd30m] {
        width: 100%;
        padding-right: 1em;
    }

    #feature[b-fjdqgqd30m] {
        max-width: 100%;
        height: 100%;
    }

        #feature div[b-fjdqgqd30m] {
            max-width: 100%;
            height: 100%;
            padding: 0em 2em;
            margin: 0em;
        }

        #feature img[b-fjdqgqd30m] {
            max-width: 100%;
            float: none;
            padding: 1em 0em;
        }

    #regular .newsbox[b-fjdqgqd30m] {
        float: left;
        min-width: 16em;
        max-width: 100%;
    }

    .more[b-fjdqgqd30m] {
        display: none;
    }

    .wrapper .subject[b-fjdqgqd30m], #regular .subject[b-fjdqgqd30m] {
        float: none;
        width: 100%;
        padding-right: 2em;
    }

    #footer p[b-fjdqgqd30m] {
        display: none;
    }
}

#blazor-error-ui[b-fjdqgqd30m] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-fjdqgqd30m] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/DbSearch/Components/Layout/Masthead.razor.rz.scp.css */
#top[b-3cebg3yj9f] {
    max-width: 81em;
    margin: auto;
}

#top div[b-3cebg3yj9f] {
    color: white; 
    float: left; 
    width: 16em; 
    margin-top: 1.7em;
}

h1[b-3cebg3yj9f] {
    border: none;
    color: white;
    font-size: 2.7em;
    font-weight: bold;
    letter-spacing: 0.25em;
    margin: 5px 0 5px 0;
    padding: 0;
    text-align: left;
}

h2[b-3cebg3yj9f] {
    color: white;
    font-size: 0.9em;
    font-weight: bold;
    margin-top: 0.5em;
}

hr[b-3cebg3yj9f] {
    border: 1px solid white;
}

p[b-3cebg3yj9f] {
    text-align: left;
    color: white;
}

a[b-3cebg3yj9f] {
    color: white;
    text-decoration: none;
}

img[b-3cebg3yj9f] {
    float: left;
    border: none;
    height: 80px;
    margin: 2.5em 1em 0em 0em
}

hr[b-3cebg3yj9f] {
    margin: 0;
}


/* _content/DbSearch/Components/Layout/PrimaryMenu.razor.rz.scp.css */
ul[b-dy6oblxfnk] {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.nav[b-dy6oblxfnk] {
    vertical-align: top;
    display: inline-block;
}

    .nav a[b-dy6oblxfnk] {
        display: block;
        color: white;
        background-color: #006d79;
        text-decoration: none;
        padding: 0.8em 1.5em;
        position: relative;
    }

.nav a:visited[b-dy6oblxfnk], .nav a:link[b-dy6oblxfnk] {
    color: white;
    text-decoration: none;
}

.nav li[b-dy6oblxfnk] {
    position: relative;
}

.nav > li[b-dy6oblxfnk] {
    float: left;
    margin-right: 1px;
}

    .nav > li > a[b-dy6oblxfnk] {
        margin-bottom: 1px;
        box-shadow: 0px 20px 10px -5px teal inset;
    }

#secondary-nav .nav > li > a[b-dy6oblxfnk] {
    box-shadow: 0 20px 10px -5px #6C4D93 inset;
}


.nav > li:hover[b-dy6oblxfnk], .nav > li:hover a[b-dy6oblxfnk] {
    border-bottom-color: aqua;
}

.nav li:hover > a[b-dy6oblxfnk], .nav a:focus[b-dy6oblxfnk] {
    color: black;
    background-color: white;
    box-shadow: none;
}

.nav li li a[b-dy6oblxfnk] {
    margin-top: 0px;
}

.nav li a:first-child:nth-last-child(2)[b-dy6oblxfnk]:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    top: 50%;
    right: 5px;
}

.nav ul[b-dy6oblxfnk] {
    position: absolute;
    white-space: nowrap;
    z-index: 1;
    left: -99999em;
}

.nav > li:hover > ul[b-dy6oblxfnk] {
    left: auto;
    margin-top: 5px;
    min-width: 100%;
}

.nav > li li:hover > ul[b-dy6oblxfnk] {
    left: 100%;
    margin-left: 1px;
    top: -1px;
}
/* arrow hover styling */
.nav > li > a:first-child:nth-last-child(2)[b-dy6oblxfnk]:before {
    border-top-color: white;
}

.nav > li:hover > a:first-child:nth-last-child(2)[b-dy6oblxfnk]:before {
    border: 5px solid transparent;
    border-bottom-color: black;
    margin-top: -5px
}

.nav li li > a:first-child:nth-last-child(2)[b-dy6oblxfnk]:before {
    border-left-color: #aaa;
    margin-top: -5px
}

.nav li li:hover > a:first-child:nth-last-child(2)[b-dy6oblxfnk]:before {
    border: 5px solid transparent;
    right: 10px;
}
/* _content/DbSearch/Components/Layout/RelatedNavMedicine.razor.rz.scp.css */
#navrelated[b-49em7n5zkt] {
    display: block;
    border: 1px solid #402961;
}

    #navrelated h2[b-49em7n5zkt], #navrelated h1[b-49em7n5zkt] {
        margin: 0;
        padding: 0.5em;
        font-size: 115%;
        background-color: #402961;
        color: #ffffff;
    }

    #navrelated ul[b-49em7n5zkt], #navother ul[b-49em7n5zkt] {
        list-style-type: none;
        margin: 0.25em 0em 0.25em 0em;
        padding: 0 1em 1em 0;
    }

    #navrelated a[b-49em7n5zkt], #navother a[b-49em7n5zkt] {
        text-decoration: none;
    }

        #navrelated a:visited[b-49em7n5zkt], #navother a:visited[b-49em7n5zkt] {
            color: #402961;
        }

    #navrelated li[b-49em7n5zkt] {
        padding: 0.25em 0em 0.25em 1em;
    }

        #navrelated li:hover[b-49em7n5zkt], #navrelated a:hover[b-49em7n5zkt], #navrelated a:focus[b-49em7n5zkt], .subject a:focus[b-49em7n5zkt], .subject h2 a:focus[b-49em7n5zkt] {
            text-decoration: underline;
        }
/* _content/DbSearch/Components/Layout/SecondaryMenuMedicines.razor.rz.scp.css */
ul[b-3550nphvvo] {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.nav[b-3550nphvvo] {
    vertical-align: top;
    display: inline-block;
}

    .nav a[b-3550nphvvo] {
        display: block;
        color: white;
        background-color: #402961;
        text-decoration: none;
        padding: 0.8em 1.5em;
        position: relative;
    }

.nav a:visited[b-3550nphvvo], .nav a:link[b-3550nphvvo] {
    color: white;
    text-decoration: none;
}

.nav li[b-3550nphvvo] {
    position: relative;
}

.nav > li[b-3550nphvvo] {
    float: left;
    margin-right: 1px;
}

    .nav > li > a[b-3550nphvvo] {
        margin-bottom: 1px;
        box-shadow: 0 20px 10px -5px #6C4D93 inset;
    }

.nav > li:hover[b-3550nphvvo], .nav > li:hover a[b-3550nphvvo] {
    border-bottom-color: aqua;
}

.nav li:hover > a[b-3550nphvvo], .nav a:focus[b-3550nphvvo] {
    color: black;
    background-color: white;
    box-shadow: none;
}

.nav li li a[b-3550nphvvo] {
    margin-top: 0px;
}

.nav li a:first-child:nth-last-child(2)[b-3550nphvvo]:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    top: 50%;
    right: 5px;
}

.nav ul[b-3550nphvvo] {
    position: absolute;
    white-space: nowrap;
    z-index: 1;
    left: -99999em;
}

.nav > li:hover > ul[b-3550nphvvo] {
    left: auto;
    margin-top: 5px;
    min-width: 100%;
}

.nav > li li:hover > ul[b-3550nphvvo] {
    left: 100%;
    margin-left: 1px;
    top: -1px;
}
/* arrow hover styling */
.nav > li > a:first-child:nth-last-child(2)[b-3550nphvvo]:before {
    border-top-color: white;
}

.nav > li:hover > a:first-child:nth-last-child(2)[b-3550nphvvo]:before {
    border: 5px solid transparent;
    border-bottom-color: black;
    margin-top: -5px
}

.nav li li > a:first-child:nth-last-child(2)[b-3550nphvvo]:before {
    border-left-color: #aaa;
    margin-top: -5px
}

.nav li li:hover > a:first-child:nth-last-child(2)[b-3550nphvvo]:before {
    border: 5px solid transparent;
    right: 10px;
}
